@charset "UTF-8";

/*fund*/
.category-fund .page-header {
	background: no-repeat top center url('/common/img/header-bg-fund.jpg') #badcf7;
}
.ico-fund.heading-ico-l2-01:before,
.ico-fund.heading-ico-l3-01:before {
	content: url('/common/img/ico-heading-fund-ffffff.png');
}

/*list-link-button*/
.list-link-button-01 a:hover {
	background-color: #e6dff4;
}
.list-link-button-02 a:hover {
	background-color: #673eb5;
	color: #fff;
}
.list-link-button-02 a:visited {
	color: #fff;
}

/*AIMResearch-download-PDF*/
body.category-aimresearch .block-download-pdf .form-download-pdf::after {
	border: none;
	content: none;
	right: 0;
}
body.category-aimresearch .block-download-pdf .form-download-pdf select {
	padding-right: 10px
}

/*new icon*/
li.new {
	margin: 10px 0;
}
.new:after {
	content: "NEW!";
	font-size: 75%;
	background: #900;
	color: #fff;
	padding: 5px 5px 3px;
	margin-left: 5px;
	border-radius: 3px;
}

/*toppage-notice*/
/*トップページにテキストで注意書きなど出す場合*/
div#notice {
	background-color: none;
	border: 3px solid #980000;
	margin: 1.5em auto 0.5em auto;
	padding: 0.8em 2em;
	width: 96%;
	max-width: 1000px;
	min-width: 280px;
	text-align: center;
    font-size: 100%;
}

/*covid-19*/
    /*ヘッダー*/
body.category-covid19 .page-header {
    background: no-repeat top center url('/common/img/header-bg-covid19.jpg') #313131;
}
body.category-covid19 .page-header .heading-page-header {
    color:  #fff;
    text-shadow: 0 0 3px #313131, 0 0 5px #313131;
}
    /*対策本部連絡先*/
body.category-covid19 div.headoffice {
    margin: 1em auto;
    padding: 1em;
    background: #e6dff4;
    font-size: 1.8rem;
    font-size: calc(1.5rem + ((1vw - 0.64rem) * 0.3));
    font-weight: bold;
    text-align: center;
}
body.category-covid19 div.headoffice span.mail:before {
	content: url(/jp/covid-19/images/ico_mail.png);
	padding-right: 5px;
}
@media only screen and (max-device-width: 480px) {/*スマホでは改行*/
    body.category-covid19 div.headoffice span {
        display: block;
    }
}
@media only screen and (min-device-width: 480px) {/*PCでは改行しない*/
    body.category-covid19 br.sp, div#notice br.sp {
        display: none;
    }
}
    /*繰り返し使うスタイル*/
body.category-covid19 strong.level4 ,  body.category-covid19 strong.level3 ,  body.category-covid19 strong.level2 ,  body.category-covid19 strong.level1 {
    margin: 0 2px;
    padding: 2px 4px;
    color: #fff;
    background: #980000;
}
body.category-covid19 strong.level3 {
    background: #eb0000;
}
body.category-covid19 strong.level2 {
    background: #fa5500;
}
body.category-covid19 strong.level1 {
    background: #faaa0a;
}
body.category-covid19 h2 span.normal {
    font-size: 70%;
    font-weight: normal;
}
body.category-covid19 span.note {
    padding-left: 0.5em;
    font-size: 1.1rem;
    font-weight: normal;
}
body.category-covid19 span.update {
    margin-left: 0.5em;
    padding: 1px 3px;
    color: #fff;
    background: #aaa;
    font-size: 0.9rem;
}
    /*アコーディオンメニュー*/
.s_01 .accordion_one {
    margin: 1em auto;
}
.s_01 .accordion_one .accordion_header {
    background-color: #51318f;
    color: #fff;
    padding: 15px 3%;
    position: relative;
    z-index: +1;
    cursor: pointer;
    transition-duration: 0.2s;
    font-size: calc(2rem + ((1vw - 0.64rem) * 0.7));
}
.s_01 .accordion_one .accordion_header:hover {
    opacity: .8;
}
.s_01 .accordion_one .accordion_header .i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 7%;
    transform-origin: center center;
    transition-duration: 0.2s;
}
.s_01 .accordion_one .accordion_header .i_box .one_i:before, .s_01 .accordion_one .accordion_header .i_box .one_i:after {/*下向き矢印*/
    display: flex;
    content: '';
    width: 10px;
    height: 10px;
    border: 0;
    border-bottom: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -6px;
    transform: rotate(45deg);
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:after {/*開いているときは下向き矢印を表示させない*/
    content: none;
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:before {/*上向き矢印*/
    content: '';
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
    transform: rotate(-45deg);
}
.s_01 .accordion_one .accordion_inner {
    display: none;
    margin: 0 3% 2em 3%;
}
.s_01 div.addinfo .accordion_header {/*違うデザインの見出し*/
    background-color: #fff;
    border-bottom: 1px solid #dde1e3;
    color: #333;
}
.s_01 div.addinfo .accordion_header:before  {
    border-bottom: 3px solid #51318f;
    left: 0;
    bottom: -1px;
    content: "";
    display: block;
    position: absolute;
    width: 32%;
}
.s_01 div.addinfo .accordion_header .i_box .one_i:before, .s_01 div.addinfo .accordion_header .i_box .one_i:after {/*下向き矢印*/
  border-bottom: solid 2px #333;
  border-right: solid 2px #333;
}
.s_01 div.addinfo .accordion_header.open .i_box .one_i:before {/*上向き矢印*/
  border-top: solid 2px #333;
  border-right: solid 2px #333;
}
    /*入れ子リストの親スタイル*/
body.category-covid19 .box_one ul.todo li {
    margin-left: 1rem;
    font-size: 1.8rem;
    font-weight: bold;
}
body.category-covid19 .box_one ul.todo li ul {
    margin-top: 0.5em;
    padding-bottom: 1em;
}
body.category-covid19 .box_one ul.todo li ul li {
    margin-left: auto;
    font-size: 1.4rem;
    font-weight: normal;
}
    /*本部からのお知らせ・資料*/
body.category-covid19 .box_one ul.todo li ul.notice-list {
    padding: 1em 0;
}
body.category-covid19 .box_one ul.todo li ul.notice-list li:first-child {
    border-top: 1px dotted #dde1e3;
}
body.category-covid19 .box_one ul.todo li ul.notice-list li {
    padding: 0.5em 0;
    border-bottom: 1px dotted #dde1e3;
}
body.category-covid19 .box_one ul.todo li ul.notice-list li dl {
    width: 100%;
    overflow: hidden;
}
body.category-covid19 .box_one ul.todo li ul.notice-list li dl dt {
    width: 13%;
    font-weight: bold;
    float: left;
}
body.category-covid19 .box_one ul.todo li ul.notice-list li dl dd {
    width: 85%;
    text-align: left;
    float: right;
}
@media only screen and (max-width: 720px) {/*スマホでは日付で改行*/
    body.category-covid19 .box_one ul.todo li ul.notice-list li dl dt ,body.category-covid19 .box_one ul.todo li ul.notice-list li dl dd {
        display: block;
        float: none;
    }
}

/*online-opencampus*/
    /*ヘッダー*/
body.category-onlineoc .page-header {
    background: no-repeat top center url('/common/img/header-bg-opencampus.jpg') #accbea;
}
	/*スライダー*/
body.category-onlineoc .main { overflow: hidden;}
:root {
	--numOfListA: 8;
	--imgW: 500px;
	--mBetweenImg: 0px;
}
@media only screen and (max-device-width: 480px) {:root { --imgW: 250px;}}
body.category-onlineoc .slider-container {
  font-size: 0;
  white-space: nowrap;
	animation: slideshow 90s linear infinite;
}
body.category-onlineoc .slider-img {
	width: var(--imgW);
	height:  var(--imgH);
}
body.category-onlineoc .slider-img + .slider-img { margin-left: var(--mBetweenImg);}
@keyframes slideshow {100% {transform: translateX(calc((var(--numOfListA) * var(--imgW) + var(--mBetweenImg) * var(--numOfListA)) * -1));}}